﻿/*	global layout settings
---------------------------------------------- */

.home_left,
.home_rightA,
.home_rightB {
	width:230px;
	min-height:282px;
	height:auto !important;
	height:280px;
	float:left;
	margin-left:20px;
}

.home_left {
	margin:0;
	padding-bottom:8px;
	width:480px;
	position:relative;
	top:-10px;
}


.home_rightA .flexblock {
	width:230px;
	height:115px;
	margin-top: 30px;
}
.home_rightA .flexblock:first-child {
	margin: 20px 0;
}
	.home_rightA .flexblock span {
		width:220px;
		padding:0 5px;
	}
	
.home_rightB .listing li a .date {
	display:block;
	position:relative;
}
.detail_right .listing li a .date {
	display:block;
	position:relative;
	left:0px;
}

.detail_left {
	width:638px;
	float:left;
	box-shadow: inset 0px 0px 0px 1px #b3b3b3;
	border-radius:6px;
}

.detail_right {
	width:320px;	
	float:right;
}
	.detail_right .listing {
		margin-bottom:15px;
	}
	.detail_right .flexblock {
		display:block;
		width:320px;
		height:130px;
		overflow:hidden;
		margin-bottom:15px;
	}
	.detail_right .flexblock span {
		width:310px;
		padding:0 5px;
	}

.home_rightB {
	position:relative;
	top:-10px;
}

.home_left .shortlisting li a {
	padding:14px 75px 14px 18px;
}
.home_left .listingheader {
	padding-bottom:2px;
}

.home_rightB .shortlisting li a {
	padding:8px 2px 8px 18px;
	font-size: 1.1em;
	background-position:5px 15px;
}

ul.shortlisting li div a div.feedDescription span
{
    font-size: 0.9em;
    font-weight: normal;
}

/*	homepage specific
---------------------------------------------- */

#ctrGuides {
	position:absolute;
	bottom:20px;
	left:20px;
	overflow:hidden;
}
	#ctrGuides .guide {
		background-color:transparent;
		background-image:url('../../image/GHZ/bg-guideblock.png');
		background-repeat:no-repeat;
		background-position:bottom left;
		position:relative;
		width:260px;
		height:105px;
		padding:30px 20px 15px 20px;
		margin-right:20px;
		float:left;
		overflow:hidden;
		z-index:3;
	}
		
	#ctrGuides .guide .persona_thumb {
		display:block;
		width:88px;
		height:66px;
		overflow:hidden;
		border:1px solid #b3b3b3;
	}
		#ctrGuides .guide .persona_subscript {
			position:absolute;
			top:100px;
			width:105px;
			overflow:hidden;
		}
		#ctrGuides .guide .persona_subscript p {
			color:#808080;
			font-size:1.1em;
		}
			
		#ctrGuides .guide .persona_subscript span {
			color:#5c2e91;
			font-size:1.2em;
			font-weight:bold;
		}
		
	#ctrGuides .guide .persona_data {
		position:absolute;
		padding-left:20px;
		height:95px;
		top:30px;
		left:130px;
		border-left:1px solid #b3b3b3;
	}
		#ctrGuides .guide .persona_data h2 {
			color:#5c2e91;
			font-size:1.5em;
			margin:0;
			padding-bottom:4px;
		}
		#ctrGuides .guide .persona_data ul li {
			float:none;
		}
		#ctrGuides .guide .persona_data ul a {
			color:#333;
			text-transform:none;
			font-weight:bold;
			font-size:1.2em;
			line-height:160%;
			padding-left:10px;
			background-color:transparent;
			background-image:url('../../image/GHZ/bullet-arrow-purple.gif');
			background-repeat:no-repeat;
			background-position:1px center;
		}
		
		
/* hover style */
#ctrGuides .guideactive {
	background-image:url('../../image/GHZ/bg-guideblock-active.png');
}
/*#ctrGuides .guideactive .inner {background-color:#50287d;border-color:#5c2e91}*/
#ctrGuides .guideactive .persona_subscript p a {color:#b2b2b2;}
#ctrGuides .guideactive .persona_thumb {border:1px solid #4a2574}
#ctrGuides .guideactive .persona_data ul a {color:#cdc0dc;background-image:url('../../image/GHZ/bullet-arrow-yellow.gif');}
#ctrGuides .guideactive .persona_subscript span a,
#ctrGuides .guideactive .persona_data h2 {color:#fff;}
#ctrGuides .guideactive .persona_data {border-left:1px solid #45226d;}
		
		
	
/* Social Media Links */	
#social {
	position:absolute;
	bottom:-67px;
	width:220px;
	height:80px;
	padding:13px 30px 20px 15px;
	background:transparent url('../../image/GHZ/banner-social.png') no-repeat top left;
}

	#social li {float:left}
	#social li a {
		display:block;
		width:32px;
		height:32px;
		margin:0 9px;
		background-color:transparent;
		background-image:url('../../image/GHZ/social-icons.png');
		background-repeat:no-repeat;
		background-position:left 0;
		text-indent:-5000px;
	}
	#social li#LinkYoutube a {
		background-position:left -224px;
	}
	#social li#LinkLinkedIn a {
		background-position:left -32px;
	}	
	/*#social li#LinkHyves a {
		background-position:left -160px;
	}*/
	#social li#LinkTwitter a {
		background-position:left -96px;
	}
    #social li#LinkFacebook a {
		background-position:left -64px;
	}
	

/* Twitter link 
.twitterlink {
	position:absolute;
	bottom:-67px;
	width:280px;
	height:113px;
	background:transparent url('../../image/GHZ/banner-twitter.png') no-repeat top left;
	text-indent:-5000px;
}
*/


/*	subpage left-side specific
---------------------------------------------- */

#dl-top {
	padding:15px 20px 10px 20px;
	overflow:hidden;
}

#dl-top2 {
    padding: 0px 20px 10px 20px;
	overflow:hidden;
}

	/* #dl-top contents */

	#ctrBreadcrumb {
		float:left;
		background-color:#5b2e8f;
		border:1px solid #4a2574;
		border-radius:4px;
		max-width:80%;
	}
		#ctrBreadcrumb ul {		
			font-size:1.2em;
			font-weight:bold;
			padding:7px 10px 8px 10px;
			color:#fcb034;
			overflow:hidden;
		}
			#ctrBreadcrumb ul li {float:left}
			#ctrBreadcrumb ul li a {
				color:white;
				padding:0 5px;
			}

	.printButton {
		float:right
	}
		.printButton a {
			display:block;
			width:94px;
			height:30px;
			text-indent:-5000px;
			background-color:transparent;
			background-image:url('../../image/GHZ/icon-print.gif');
			background-repeat:no-repeat;
			background-position:center left;
		}
	
	
#dl-banner {
	width:638px;
	height:133px;
	overflow:hidden;
	border-width:1px 0;
	border-color:#b3b3b3;
	border-style:solid;
	font-size:0;
	line-height:0;
}

#dl-main {
	padding:20px;
}
	
	/* #dl-main contents */

	#dl-tabs > ul, #dl-tabs2 > ul {
		overflow:hidden;
	}

	#dl-content {
		border:1px solid #b3b3b3;
		background-color:#fafafa;
		overflow:hidden;
	}

		.dlresearch {
			padding:20px;
			background-color:#fafafa;
			border-bottom:1px solid #d6d6d6;
		}
		
			.dlresearch .inputtext {
				width:430px;
				padding:0 10px;
				margin-right:8px;
				border:1px solid #b3b3b3;
				height:40px;
				line-height:40px;
				color:#999;
				font-size:1.6em;
			}
			.dlresearch .researchbutton {
				background-color:#522981;
				border:0;
				width:88px;
				height:42px;
				padding:0 10px;
				border:1px solid #522981;
				color:#fff;
				font-weight:bold;
				cursor:hand;
				cursor:pointer;
			}

		.resultheader {
			position:relative;
			border-bottom:1px solid #d6d6d6;
			background-color:#fff;
			padding:10px 18px;
		}
			.resultheader p {
				font-size:1.8em;
				font-weight:bold;
				color:#808080;
			}
			.resultheader h2, 
			.resultheader p {
				display:inline;
			}


/*	subpage right-side specific
---------------------------------------------- */
		
/* Video Teaser */
.testimonial {
	padding:20px;
	margin-bottom:15px;
	background-color:#f07f00;
	border-radius:5px;	
	overflow:hidden;
}
	.testimonial > div {
		position:relative;
		width:90px;
		padding:0 10px 20px 0;
		float:left;
		min-height:115px;
		height:auto !important;
		height:115px;
	}
	.testimonial > a {
		display:block;
		float:right;
		width:180px;
		height:135px;
		overflow:hidden;
	}
	.testimonial > div a.morelink {
		position:absolute;
		bottom:0;		
		padding:3px 2px 3px 14px;
		background-color:transparent;
		background-image:url('../../image/GHZ/bullet-listing.gif');
		background-repeat:no-repeat;
		background-position:0px center;
		color:#333333;
	}
	.testimonial > div h3 {
		font-size:1.2em;
		color:#333;
		padding-bottom:5px;
	}
	.testimonial > div p {
		font-size:1.2em;
		color:#333;
		padding:0 0 1em;
	}

/* persona testimonial */
.testimonial.persona {
	/*background-color:#f1f1f1;*/
	border:1px solid #b3b3b3;
	padding:10px;
	position:relative;
	
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #dadada 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dadada));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dadada 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#dadada 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#dadada 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#dadada 100%);
}
.testimonial.persona:after {content:'';position:absolute;left:0;top:0;bottom:0;width:10px;background:#f07f00}
.testimonial.persona > a {width:35%;height:auto;max-height:6.5em;}
.testimonial.persona > div {float:right;width:57%;min-height:0;padding:0 0 0 5%;overflow:hidden}
.testimonial.persona > a > img {max-width:100%;height:auto;display:block;position:relative;top:-1em}
	.testimonial.persona > div h3 { font-size:1.4em;color: #592C8B;margin:0 }
	.testimonial.persona > div a.morelink { position:static;font-size:1.2em }



/*	tabbed content specific layout
---------------------------------------------- */	
	
	.noJs #dl-tabs ul {
		display:none;
	}
	
	.activeJs #dl-tabs ul li,
	.activeJs #dl-tabs2 ul li  {
		float: left;
		margin:0 2px 0 0;
		padding:0 !important;
		text-align:center;
		height: 31px; 
		font-weight: bold;
		font-size:12px;
		display: block;
		background:transparent url('../../image/GHZ/bg-tab-left.gif') no-repeat left 2px;
	}
	.activeJs #dl-tabs ul li.on,
	.activeJs #dl-tabs2 ul li.on {
		position:relative;
		top:1px;
	}
	
	.activeJs #dl-tabs ul li a span,
	.activeJs #dl-tabs2 ul li a span { 
		display:block;
		width: auto;
		height: 13px;
		padding:9px 15px;
		float: left;
		background: url('../../image/GHZ/bg-tab-right.gif') no-repeat right 2px;
		cursor:hand;
		cursor:pointer;
	}
	
	.activeJs #dl-tabs ul li a,
	.activeJs #dl-tabs2 ul li a {
		display:block;
		float:left;
		height:31px;
		text-decoration:none;
		width:auto;
		color:#333;
	}
	.activeJs #dl-tabs ul li.on a,
	.activeJs #dl-tabs2 ul li.on a {
		color:#5c2e91;
	}

	.activeJs #dl-tabs ul li.on, .activeJs #dl-tabs ul li a:hover,
	.activeJs #dl-tabs2 ul li.on, .activeJs #dl-tabs2 ul li a:hover { 
		background: url('../../image/GHZ/bg-tab-left-over.gif') no-repeat left 2px;
	}
	.activeJs #dl-tabs ul li a:hover span, .activeJs #dl-tabs ul li.on a span,
	.activeJs #dl-tabs2 ul li a:hover span, .activeJs #dl-tabs2 ul li.on a span  { 
		background: url('../../image/GHZ/bg-tab-right-over.gif') no-repeat right 2px;
	}
	
	.tabcontent {padding:0 20px;}
	

/*	listing specific layout
---------------------------------------------- */	

.listingheader {
	position:relative;
}

	.listingheader h2 {
		margin:0;
	}
	.listingheader a {
		position:absolute;
		right:0;
		bottom:.2em;
		color:#666;
		font-family:verdana;
		font-size:1.1em;
		line-height:2.5em;
		padding-left:10px;
		background-color:transparent;
		background-image:url('../../image/GHZ/bullet-arrow-purple.gif');
		background-repeat:no-repeat;
		background-position:1px center;
	}

.listing {
	background-color:#fff;
}

.listing .even {
	background-color:#f5f5f5;
}

.listing li a {
	position:relative;
	display:block;
	padding:8px 2px 8px 18px;
	color:#333;
	border-top:1px solid #e1e1e1;
	text-decoration:none;
	font-weight:bold;
	font-size:1.3em;
}
.listing li:first-child a {
	border:0;
}
.shortlisting {
	border-top:1px solid #b3b3b3;
}

.shortlisting li a {
	padding:13px 2px 13px 18px;
	background-color:transparent;
	background-image:url('../../image/GHZ/bullet-listing.gif');
	background-repeat:no-repeat;
	background-position:5px 17px;
}

.listing li a:hover {
	background-color:#eee;
}

.listing li a .date {
	display:block; 
	color:#999;
	font-size:.8em;
	display:inline;
	position:absolute;
	right:10px;
}

.dl-paging {
	padding-top:10px;	
}
	#ctrPaging {
		height:31px;
		line-height:31px;
		position:relative;
		text-align:center;
		background-color:transparent;
		background-image:url('../../image/GHZ/bg-paging.gif');
		background-repeat:repeat-x;
		background-position:center left;
	}
	#ctrPaging a {
		font-size:1.2em;
		padding:0 2px;
	}
	#ctrPaging span {
		font-size:1.2em;
		font-weight:bold;
		padding:0 2px;
		background-color:#5C2E91;
		color:white;
	}
	#ctrPaging .previous,
	#ctrPaging .next {
		display:block;
		width:27px;
		position:absolute;
		top:0;
		text-indent:-5000px;
		line-height:31px;
		background-color:transparent;
		background-repeat:repeat-x;
		background-position:center left;
	}
	#ctrPaging .previous {
		left:0;
		background-image:url('../../image/GHZ/bg-paging-prev.gif');
	}
	#ctrPaging .next {	
		right:0;
		background-image:url('../../image/GHZ/bg-paging-next.gif');
	}

	#ctrPaging .disabled {
		background-image:none;
		width:0px;
		border-left:1px solid #b3b3b3;
		padding:0;
		font-size:0;
		height:31px;
	}


/* detailed listing */

.detailedlisting {
}
	.detailedlisting li {
		display:block;
		border-top:1px solid #E1E1E1;
		padding:20px;
		overflow:hidden;
	}
	.detailedlisting li:first-child {
		border:0;
	}
	.detailedlisting li a {
		border:0;
	}

	.detailedlisting li a.listingthumb {
		display:inline;
		float:left;
		width:158px;
		height:118px;
		margin-right:20px;
		border:1px solid #b3b3b3;
		overflow:hidden;
		padding:0;
		position:static;
	}

	.detailedlisting .listingdata {

	}
		.detailedlisting .listingdata h2 {
			font-size:1.4em;
			margin:0 0 5px 0;
		}	
		.detailedlisting .listingdata p {
			font-size:1.2em;
			padding:5px 0;
		}
		.detailedlisting .listingdata a {
			font-size:1.3em;
			margin:0;
			color:#5C2E91;	
			padding:0;
		}
		.detailedlisting li div.listingdata a:hover {
			background-color:transparent;
			text-decoration:underline;
		}

	.detailedlisting .listingdata span.date {
		display:inline;
		font-size:1.2em;
		font-weight:bold;
		padding:2px 2px 2px 13px;
		background-color:transparent;
		background-image:url('../../image/GHZ/bullet-listing.gif');
		background-repeat:no-repeat;
		background-position:0px center;
		border:0;
	}


/* result listing */

.resultlisting {
}
	.resultlisting li {
		display:block;
		border-top:1px solid #E1E1E1;
		padding:15px 20px;
	}
	.resultlisting li:first-child {
		border:0;
	}

	.resultlisting h2 {
		font-size:1.2em;
		margin:0;
	}
		.resultlisting h2 a {
			display:inline;
			border:0;
			padding:0;
			color:#5C2E91;
		}

	.resultlisting .listingdata {
		position:relative;
	}
		.resultlisting .listingdata p {
			font-size:1.2em;
			padding:5px 0;
		}
		.resultlisting .listingdata span.date {
			display:inline;
			font-size:1.2em;
			font-weight:bold;
			padding:2px 2px 2px 13px;
			font-size:.8em;
			display:inline;
			position:absolute;
			top:-20px;
			right:10px;
		}
		.resultlisting .listingdata a.url {
			display:block;
			font-size:1.2em;
			font-weight:bold;
			padding:2px 2px 2px 13px;
			background-color:transparent;
			background-image:url('../../image/GHZ/bullet-listing.gif');
			background-repeat:no-repeat;
			background-position:0px center;
			border:0;
		}
		.resultlisting h2 a:hover,		
		.resultlisting li div.listingdata a:hover {
			background-color:transparent;
			text-decoration:underline;
		}


/*	persona page
---------------------------------------------- */	

#dl-persona-data {
	
	padding-bottom:20px;
	border-bottom:1px solid #b3b3b3;
	overflow:hidden;
}


#dl-persona-data .persona-summary {	
	float:left;		
	padding:0 20px 0 0;	
	overflow:hidden;
}

	#dl-persona-data .persona-thumb {
		border:1px solid #b3b3b3;width:210px;height:134px;overflow:hidden;
		position:relative;		
	}
	#dl-persona-data .persona-thumb.trigger {
		cursor:pointer;	
	}
	#dl-persona-data .persona-thumb.video:after {
		content:"";display:block;width:50px;height:50px;position:absolute;right:10%;bottom:10%;
		background:url('../../image/GHZ/playbutton.png') no-repeat 0 0;		
	}
	#dl-persona-data .persona-thumb > img { display:block;max-width:100% }


#dl-persona-data .persona-details 
{
    width:360px;
    float:right;
	height:auto;
}
	#dl-persona-data .persona-details h2 {
		margin:0;
		position:relative;
		top:-10px;
	}
	#dl-persona-data .persona-details ul {
		font-weight:bold;
		font-size:1.2em;
	}
		#dl-persona-data .persona-details ul li {
			line-height:150%;
			font-weight:normal;
		}
	#dl-persona-data .persona-details ul.person-details-data {
		position:relative;
		top:-10px;
		min-height:120px;
	}
	#dl-persona-data .persona-details ul span {
		font-weight:bold;
		padding-right:4px;
	}
	
	#dl-persona-data ul.pd-introtext
	{
	    margin-top:15px;
	}

#persona-socialmedia {
	display: block;
	font-size:1.2em;
	padding:2em 0 0;
}
	#persona-socialmedia li { 
		padding:.2em 0;
	}	
	#persona-socialmedia li a {
		display:block;
		/*width:32px;*/
		height:32px;
		line-height:32px;
		padding-left: 37px; /* 32 + 5 */
		/*padding-right:5px;*/
		background-color:transparent;
		background-image:url('../../image/GHZ/social-icons.png');
		background-repeat:no-repeat;
		background-position:left 0;
		/*text-indent:-5000px;*/

	}

	#persona-socialmedia li#psm-linkedin a {
		background-position:left -32px;
	}
	#persona-socialmedia li#psm-facebook a {
		background-position:left -64px;
	}
	#persona-socialmedia li#psm-twitter a {
		background-position:left -96px;
	}
	#persona-socialmedia li#psm-email a {
		background-position:left -128px;
	}
	/*#persona-socialmedia li#psm-hyves a {
		background-position:left -160px;
	}*/
	#persona-socialmedia li#psm-blank a {
		background-position:left -192px;
	}
	#persona-socialmedia li#psm-youtube a {
		background-position:left -224px;
	}
	#persona-socialmedia li#psm-vimeo a {
		background-position:left -256px;
	}
	#persona-socialmedia li#psm-wordpress a {
		background-position:left -288px;
	}


#socialrecent {overflow:hidden;border-bottom:1px solid #B3B3B3;position:relative;top:-1px;}
#socialrecent > div {float:left;width:50%;}
#socialrecent > div > div {border-top:1px solid #B3B3B3;position:relative;padding:0 0 2em;min-height:60em}
#socialrecent > div:first-child > div {border-right:1px solid #B3B3B3;}
#socialrecent > div > div > h2 {border-bottom:1px solid #B3B3B3;padding:0 2%}
#socialrecent > div > div > ul {padding:2% 0;}
#socialrecent > div ul {margin:0 0 0 4%}
#socialrecent > div:first-child ul {margin:0 4% 0 0}
#socialrecent .shortlisting {border:0}
#socialrecent > div:first-child .shortlisting li > div {position:relative;}
#socialrecent > div:first-child .shortlisting li img {position:absolute;left:.5em;top:1em}
#socialrecent > div:first-child .shortlisting li a {background-image:none;display:block;padding:1em 0 2em 3.5em}
#socialrecent .listing li a .date {position:static;display:block}
#socialrecent p {font-size:1.2em}
#socialrecent .twitterfollowlink {position:absolute;right:0;top:1.2em;font-size:1.1em}

/* flickr feed */
#dl-flickr {
	padding-bottom:10px;
	/*border-bottom:1px solid #B3B3B3;*/
}

#dl-flickr .listingheader {
	border-bottom:0;
}

#ctrFlickrStream {

}

	#ctrFlickrStream ul {
		display:block;
		width:auto;
	}
		#ctrFlickrStream ul li {
			padding-left:9px;
		}
		#ctrFlickrStream ul li:first-child {
			padding-left:0;
		}
			#ctrFlickrStream ul li a {
				display:block;
				width:110px;
				height:110px;
				border:1px solid #b3b3b3;
			}




/*	user generated site content
---------------------------------------------- */	

.usergenerated {
	padding:10px 35px 10px 35px;
	font-size:1.2em;
	color:#231f20;
}
.usergenerated p,
.usergenerated ul, 
.usergenerated ol,
table, blockquote, fieldset, .box {
	font-size:1.1em;
	line-height:140%;
	color:#333;
	padding:10px 0
}

.usergenerated p.intro,
.usergenerated strong,
.usergenerated b {font-weight:bold}

.usergenerated em,
.usergenerated i {font-style:italic;}

.usergenerated img {
	border:1px solid #b3b3b3;
}

.usergenerated ul, .usergenerated ol {
	list-style-type:circle;
	margin:0 0 0 1.5em;
}

.usergenerated table {
	border-width:0;
	border-collapse:collapse;
	border-color:#fff;
	border-spacing: 0px;
}

.usergenerated table th {
	padding:4px 5px;
	border-color:#fff;
	border-width:1px;
	border-style:solid;
	font-weight:bold;
}

.usergenerated table td,
.usergenerated table tr {
	background-color:#f2f2f2;
	padding:3px 5px;
	border-color:#fff;
	border-width:1px;
	border-style:solid;
}

.usergenerated img.alignleft {
	float:left;
	margin:10px 10px 10px 0;
}
.usergenerated img.alignright {
	float:right;
	margin:10px 0 10px 10px;
}

/* quicklinks block */
.usergenerated .quicklinks {
	width:150px;
	padding:10px 15px;
	margin:10px 0 10px 10px;
	background-color:#5B2E8F;
	float:right;
	font-size:1em;
	font-weight:bold;
	color:#fcb034;
	list-style-type:none;

}
.usergenerated .quicklinks a {
	color:#fff;
	line-height:150%;
	padding-left:10px;
	background-color:transparent;
	background-image:url('../../image/GHZ/bullet-arrow-yellow.gif');
	background-repeat:no-repeat;
	background-position:1px center;
}



/*	subnav layout
---------------------------------------------- */
ul.shortlisting.subnav {
	background-color: #F5F5F5;
	padding: 10px 0 20px 0;
	margin-bottom: 15px;
	border-bottom: 1px solid #B3B3B3;
}

ul.shortlisting.subnav li {
	padding-top: 10px;	
}

ul.shortlisting.subnav li a {
	display: block;
	background-position: 4px 6px;
	padding: 2px 2px 2px 18px;
	color:#333;
	font-size: 1.3em;
}